"TranslateAppName" = "Traduttore";
"SearchActionName" = "Cerca";
"OpenInAppNameAccessibilityLabel" = "Apri in %@";
"ButtonAccessibilityLabel" = "Google Actions";
"ButtonAccessibilityHint" = "Mostra app Google utili";
"CreateMailWithButtonAccessibilityLabel" = "Crea messaggio email con %@";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "Crea email";
"InboxButtonAccessibilityHint" = "Crea email";
"GoogleSearchButtonAccessibilityLabel" = "Cerca con %@";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Cerca testo con %@";
"GoogleSearchAppName" = "Ricerca Google";
